.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-12a5eb39-4c28-b5ea-2317-05318d20112e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1f2d51b-18dc-25ff-c4b1-a59e99a7a4a0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0f521aa9-784c-39df-f1f4-23850f5c7ae4 {
background-color: #005CB9 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f521aa9-784c-39df-f1f4-23850f5c7ae4) !important;
}
.lfr-layout-structure-item-f5a1f83f-43e7-2cb5-154e-87116c741080 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f5a1f83f-43e7-2cb5-154e-87116c741080) !important;
}
.lfr-layout-structure-item-99c9c3d3-6bd9-964a-f477-05d306a7cd95 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-99c9c3d3-6bd9-964a-f477-05d306a7cd95) !important;
}
.lfr-layout-structure-item-9c31f086-29a9-d94c-cb4d-f65e8af27d04 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
